Bug 1019800 - Missing items in section 7.2. Enhancements
Missing items in section 7.2. Enhancements
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: GA
: ---
Assigned To: Lucas Costi
Russell Dickenson
:
Depends On:
Blocks: 1018743
  Show dependency treegraph
 
Reported: 2013-10-16 08:38 EDT by Nikoleta Ziakova
Modified: 2014-08-14 11:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:17:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Lucas Costi 2013-10-16 21:13:17 EDT
Both the above bugs are now classified as an enhancement.
Comment 3 Nikoleta Ziakova 2013-10-22 07:01:42 EDT
Hi Lucas,
we have noticed some additional misplaced BZs in Chapter 7. I have tried to fix this through "Doc Type" in particular BZs. Will these be automatically moved when the doc is rebuilt?

These 5 BZs should be moved from 7.1. Bug Fixes to 7.2. Enhancements:
BZ 1006535
BZ 1013954
BZ 1006548
BZ 1006532
BZ 1006533
Comment 4 Lucas Costi 2013-10-22 19:50:14 EDT
Hi Nikoleta,

Yes, 'Doc Type' determines where it appears in the release notes, and when the release notes are rebuilt, they will automatically appear under that grouping (as long as the 'requires_doc_text' flag is also still set to '?' or '+').
Comment 5 Nikoleta Ziakova 2013-10-29 11:23:09 EDT
Thank you for confirmation, Lucas.

All BZs from comment #3 have 'requires_doc_text' flag set to '?' and 'Doc Type' set to 'Enhancement' but they are still not in the correct section so I assume the Release Notes document have not been rebuilt yet. 

I am returning this one and will verify it when the doc is rebuilt.
Comment 6 Lucas Costi 2013-12-03 22:19:42 EST
Righteo, the 6.2 GA Release Notes are on stage. The bugs listed in comment 3 have had notes written, and are all listed in the 'Enhancements' section: 

http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html-single/6.2.0_Release_Notes/index.html#idp5696200

(Revision 2.0-6)
Comment 7 Nikoleta Ziakova 2013-12-04 00:57:37 EST
Verified for EAP 6.2.0 GA

Note You need to log in before you can comment on or make changes to this bug.